### Method

# WebKit2WebExtension DOMHTMLTextAreaElement get_form

#### Declaration [src]

    WebKitDOMHTMLFormElement*
    webkit_dom_html_text_area_element_get_form (
      WebKitDOMHTMLTextAreaElement* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLTextAreaElement:form`

#### Return value

Returns: | `WebKitDOMHTMLFormElement`
| A `WebKitDOMHTMLFormElement`.
| The data is owned by the instance.